OpenSeed Web - Bug #831

Manage pods > Experience
04/29/2019 07:27 AM - Sarina Byanjankar

Status: Verified Start date: 04/29/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If the visibility icon of experience is double clicked, it shows success message but won't change the visibility status.

History

#1 - 05/01/2019 05:03 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 05/01/2019 05:04 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 05/01/2019 10:18 AM - Rakesh Shrestha

- Status changed from Resolved to Verified
